Subject: Mainline kernel really hates bateries in N900

From: [email-masked] (Pavel Machek)
Date: Mon, 8 Dec 2014 21:56:30 +0100

Hi!

So... I thought leaving N900 with mainline kernel on USB connection
was bad... (end result was battery at 2.97V). Well... now I left the
machine idle without the charger ... and result was 2.85V on battery.

Li-ion batteries should not be discharged below 3.4V. As may batteries
are already reported as 5mAh total capacity from time to time, I'll
just have to get new ones... but perhaps you should not repeat those
experiments.

Best regards,
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html